package com.yonge.netty.server.handler.message;

import io.netty.channel.Channel;

public interface MessageHandler {
	
	String getAction();
	
	boolean handleTextMessage(String user, Channel channel, String text);

	boolean handleBinaryMessage(String user, Channel channel, byte[] bytes);
}
